.s_question {}


.s_question .card_question {
    position: relative;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 700px;
}


.s_question .s_catalog_question {
    justify-content: center;
    flex-direction: column;
    display: flex;
    align-items: center
}


.s_question .question {
    background-color: #00575f;
    color: #eee;
    padding: 10px 20px;
    border-radius: 0.9375rem 0.9375rem 0.9375rem 0;
    margin: 0 30px 10px 0;
}


.s_question .answer {
    background-color: #086972;
    color: #eee;
    padding: 10px 20px;
    border-radius: 0.9375rem 0.9375rem 0 0.9375rem;
    margin: 0 0 10px 30px;
}


.s_question .question_input {
    box-sizing: border-box;
    border: 2px solid #00575f;
    border-radius: 14px;
    max-width: 740px;
    width: 100%;
    margin: 0 0 10px 0px;
    color: #c7c7c7;
}